@charset "utf-8";
body {
	font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	background-image: url(/images/body_bg.gif);
	background-repeat: repeat-x;
	background-position: center 45px;
    font-size: .8em;
}
a, a:visited {
	color: #369;
}
a:hover {
	color: #C00;
}
#outerWrap {
	background-image: url(/images/banner_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center 45px;
	background-color: transparent;
}
#banner,
#mainPageContent,
#footer
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#banner
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 45px;
	background-image: url(/images/hc_mini_logo.png);
	background-repeat: no-repeat;
	background-position: center 10px;
	overflow: hidden;
    background-color: transparent;
}
#banner h1 {
	background-image: url(/images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #ACD0F4;
	height: 375px;
	overflow: hidden;
}
#banner h1,
#mainPageContent,
#bookListings
{
	width: 975px;
	margin: 0 auto;
}
#bookListings
{
	width: 910px;
}
section.special div.info {
	width: 910px;
	margin-left: auto;
	margin-right: auto;
}
#banner h1 a {
	height: 180px;
	width: 140px;
	float: right;
	display: block;
	background-image: url(/images/unbound_headline_logo.png);
    font-size: 1px;
    color: transparent;
    text-align: left;
    text-indent: -5000px;
}
#mainPageContent
{
	position: relative;
	margin: 0 auto;
	padding-top: 375px;
	padding-bottom: 20px;
	overflow: hidden;
}
#mainNav
{
	position: absolute;
	right: 0;
	top: 25px;
}
#sharing {
	top: -5000px;
	right: 55px;
	display: none;
}
#bookListings,
section.special div.info {
	padding-left: 40px;
	padding-right: 45px;
	padding-top: 20px;
}
section.special {
	background-image: url(/images/home_content_bg.gif);
	background-repeat: repeat-x;
	background-position: center 75px;	
}
section.special div.info {
	background-image: url(/images/phone.png);
	background-repeat: no-repeat;
	background-position: 625px 0;
	height: 350px;
	overflow: hidden;
	padding-top: 80px;
	margin-top: -75px;
}
section.special div.info h1 {
	width: 450px;
	padding-top: 0;
}
section.special div.info p {
	width: 450px;
}

#bookListings > h1 {
	display: block;	
}
h1,
article h1,
section.special h1,
section.special article h1
{
	font-family: 'Roboto', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 320%;
	color: #000;
	margin: 0 0 0 0;
	text-transform: none;
	line-height: normal;
}
section.special h1,
section.special article h1 {
	color: #fff;	
}
#bookListings h1 {
	color: #333;
	font-size: 200%;
	margin-top: 10px;
	margin-bottom: 15px;
}
#bookListings article {
	margin-bottom: 20px;	
}
#bookListings article h1 {
	font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color: #000;
	margin: 0 0 0 0;
	text-transform: none;
	text-align: left;
}
#bookListings article a {
	text-decoration: underline;	
}
article.top {
	float: right;
	width: 690px;
	margin-top: 20px;
}
aside.top {
	float: left;
	width: 170px;	
}
#bookListings h1 span,
#bookListings article h1 span,
section.special h1 span,
section.special article h1 span
{
	white-space: nowrap;	
}
#home p,
#home article.top p,
#home aside p,
section.special p,
section.special article p
{
	color: #222;
	line-height: normal;
	font-size: 130%;
}
#home #bookListings article p {
	font-size: 85%;
}
section.special p, section.special article p {
	color: #fff;
	margin-top: .85em;
}
p.action, #bookListings article p.action, aside.top h1 {
	color: #000;
	font-family: 'Roboto Thin', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 185%;
	margin-top: 10px;
	margin-bottom: 10px;
}
aside.top h1 {
	font-size: 120%;
	text-align: left;
	font-family: 'Roboto', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: 300;
}
.features h2 {
	font-weight: bold;
	margin-top: 1em;
}
.features ul {
	font-size: 85%;
	list-style-type: disc;
	list-style-position: outside;
}
.features ul li {
	margin-left: 2em;
}
ul#storeButtons {
	margin-top: 0;
	overflow: hidden;	
}
/*
* html ul#storeButtons {
	zoom: 1;	
}
*/
ul#storeButtons li {
	float: left;
	margin-right: 20px;
}
.top ul#storeButtons li {
	float: none;
	margin-right: 0;	
}
ul#storeButtons li a {
	display: block;
	font-size: 1px;
	text-indent: -5000px;
	height: 53px;
	width: 165px;
	background-image: url(../images/store_buttons.jpg);
	background-repeat: no-repeat;
}
ul#storeButtons li#apple a {
	background-position: left top;
}
ul#storeButtons li#google a {
	background-position: -165px top;
}
ul#storeButtons li#windows {
	margin-top: .25em;
	font-size: 80%;
	font-style: italic;
	color: #666;
}
#bookListings article {
	margin-top: 20px;
}
#bookListings article.left,
#bookListings article.right
{
	width: 47%;	
}
#bookListings article.left {
	float: left;
	clear: left;
}
#bookListings article.right {
	float: right;
	clear: right;
}
#bookListings article.left div, #bookListings article.right div {
	padding: 0;
	margin: 0;
	float: right;
	width: 260px;
	margin-left: 15px;
}
#bookListings article.left figure, #bookListings article.right figure, #bookListings article.double figure {
	margin-top: 2px;
	margin-left: 0;
}
#bookListings article.left figure img, #bookListings article.right figure img, #bookListings article.double figure img {
    width: 110px;
}
#bookListings article a.buy, #bookListings article a.buy:visited {
	display: block;
	width: 100px;
	font-size: 22px;
	line-height: 34px;
	background-color: #479FD8;
	color: #fff;
	font-family: 'Roboto', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#bookListings article a.buy:hover {
	background-color: #EF3B54;	
}
body {
}
footer#footer {
	width: 925px;
	padding: 20px;
	font-size: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/footer_bg.jpg);
    background-position: center center;
    background-repeat: none;
}
#help {
	padding: 0 0 20px 0;	
}
#help h1, #help p {
	display: inline;
	font-size: 100%;
}
address {
	clear: both;	
}
#appTerms {
	padding-top: 20px;
	color: #999;
}
#appTerms h1
{
	font-size: 100%;
}
#appTerms p {
	margin: .85em 0;
	text-align: justify;
	font-size: 85%;
}